commit f6bcffa10cf326f445c1775e203b5044b381983f
Author: Simon McVittie <smcv@debian.org>
Date:   2016-03-28 10:28:33 +0100

    Add patch marking the extension as compatible with Shell 3.20

commit 5cb1ebe729ed7ae8e91ecef26085cbecc211746e
Author: Simon McVittie <smcv@debian.org>
Date:   2016-03-28 10:27:09 +0100

    Initial package (Closes: #819152)
    
    * Packaging based on gnome-shell-extension-suspend-button
      (thanks to Tobias Frost)

commit 43575f064d1de61ee8338ff2ef520528eb65f004
Merge: 3645174 0ef9d58
Author: Simon McVittie <smcv@debian.org>
Date:   2016-03-28 10:26:41 +0100

    Imported Upstream version 0~git20160320

commit 3645174a5f1af7f6a868ff00ddb1636c611f0193
Author: Simon McVittie <smcv@debian.org>
Date:   2016-03-28 10:22:28 +0100

    Imported Upstream version 0~git20160320

commit 0ef9d584b5f72983172f893efae8a2dfe9c0448c
Author: Jean-Philippe Braun <jean-philippe.braun@cloudwatt.com>
Date:   2016-03-20 14:37:02 +0100

    Add option to restore caffeine user state
    
    If the option is enabled and the user has activated
    caffeine. Caffeine will be still enabled after restarting
    the shell of after disabling/enabling the extension.
    
    Closes #58

commit 3de309597ca300b64f57eb63c6b0696ff12a1462
Author: Jean-Philippe Braun <jean-philippe.braun@cloudwatt.com>
Date:   2016-03-20 14:25:41 +0100

    Revert "Merge pull request #57 from eljenso/master"
    
    This reverts commit c772da4d746003ac57369e34e14902792f5ee57e, reversing
    changes made to 801064d7f89123ef6b06408c50d1a54da162635e.

commit bbd1e82eed5ef18f1ce8a489ac404952d36e5086
Merge: 22c9357 1820844
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2016-03-17 00:02:40 +0100

    Merge pull request #62 from JuniorPolegato/master
    
    New update script for locale files

commit 1820844249ebf9a770a2eddd8a8ffd0351642a3c
Author: Junior Polegato <junior@juniorpolegato.com.br>
Date:   2016-03-16 16:25:30 -0300

    New update script for locale files

commit 22c9357ff859e9a29e692afc53902efe955d7ef2
Merge: c772da4 c7afc4e
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2016-03-09 09:27:24 +0100

    Merge pull request #59 from big-ant/master
    
    Added locale files for language de_CH

commit c7afc4eeba7c6aa64f0612f41dac750272f476c2
Author: Roman Spirgi <big-ant@users.noreply.github.com>
Date:   2016-03-09 01:10:54 +0100

    Added locale files for language de_CH

commit c772da4d746003ac57369e34e14902792f5ee57e
Merge: 801064d bf0ec29
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2016-02-17 10:49:24 +0100

    Merge pull request #57 from eljenso/master
    
    Remove state restore

commit bf0ec29ffb1a633f910d3e0ea11d2b51c750864d
Author: Jens Böttcher <eljenso.boettcher@gmail.com>
Date:   2016-02-17 09:32:43 +0100

    Don't set user enabled key

commit edacb5ba7cf33db73c95647735532fc8d02a28b3
Author: Jens Böttcher <eljenso.boettcher@gmail.com>
Date:   2016-02-17 09:22:24 +0100

    Remove state restore

commit 801064d7f89123ef6b06408c50d1a54da162635e
Merge: 968f334 569b87f
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2015-11-29 16:29:30 +0100

    Merge pull request #52 from Ralgo/master
    
    Spanish translation update

commit 569b87fcb8a48622c269120493566d5214210b7f
Author: Cristian Beroiza <cberoiza@gmail.com>
Date:   2015-11-28 21:07:39 -0300

    Spanish translation update
    
    Update to the spanish translation

commit 968f334a8141e9a7f25d5a4da330916f4e1b09e9
Merge: 655881b 274d2b5
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2015-11-21 20:17:31 +0100

    Merge pull request #51 from hosiet/master
    
    update Simplified Chinese (zh_CN) translation

commit 274d2b5a9206fceaa10f0f38352f7054fe5af362
Author: Boyuan Yang <073plan@gmail.com>
Date:   2015-11-21 19:57:51 +0800

    update Simplified Chinese (zh_CN) translation

commit 655881bb529c4e03286ee06286f8b1ee62fa74b5
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2015-10-18 14:50:12 +0200

    Add slovak translation
    
    Closes #42

commit 938fc5208ab049c1ef576d63a51523d338c68fae
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2015-10-18 14:44:37 +0200

    Update .mo files
    
    Closes #50

commit e8ce1fdd32ea3ba1986ac465a48fbdac6fa91479
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2015-09-24 16:52:04 +0200

    Add g-s 3.18 support

commit 52052690895570f8ec68a3543661f96e71475d00
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2015-08-27 18:42:03 +0200

    Revert "Add a systemd inhibitor on the lid switch (#16)"
    
    This reverts commit f5eccdb99c5c60cfd78f9604f09105058ea8372d.

commit b78c95a23fa5e5cf71fa062d1234b442836d2ac4
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2015-08-27 18:41:40 +0200

    Revert "Close fd on destroy too (#16)"
    
    This reverts commit ccb2689400fedaa551be673cbccee5950aabd616.

commit f3053b3665273f18d956a576284aeda8c6c07a40
Merge: 09bb911 624172c
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2015-04-20 10:14:43 +0200

    Merge pull request #46 from dffischer/conveniencejs
    
    port lib.js to convenience.js

commit 624172c47578c5210fb3c59d0b5dd97fed43b139
Author: XZS <d.f.fischer@web.de>
Date:   2015-04-19 13:41:45 +0200

    port lib.js to convenience.js
    
    Most extensions use the convenience.js that originated from GNOME's own
    extensions for initialisation of locale and schemas. Caffeine's lib.js
    already provided functionality similar to it, so porting to
    convenience.js is a small step that simplifies the code a little and
    allows to follow updates from upstream.

commit 09bb911b3560a709f1c31894c6031247851093ff
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2015-03-24 17:04:53 +0100

    g-s 3.16 support

commit 3a6323afb1debee06bbe58171b9a8b1382177138
Merge: 2730128 7810345
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-12-05 13:41:16 +0100

    Merge pull request #41 from Demetri0/master
    
    Russian localization

commit 7810345d08e9d0b32044292dd920889d7ca14d61
Author: Demetri0 <d3i0@ya.ru>
Date:   2014-12-04 21:24:06 +0600

    Russian localization

commit 27301280c5e6ac56846929f8bd55929dca9793dc
Merge: a7daee1 5e4f5b3
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-11-12 10:31:07 +0100

    Merge pull request #39 from josephgbr/master
    
    Updated Brazilian Portuguese translation

commit 5e4f5b3eac265439c9d0291f3ce6aadf8a4ab408
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   2014-11-12 07:24:19 -0200

    Updated Brazilian Portuguese translation
    
    Signed-off-by: Rafael Ferreira <rafael.f.f1@gmail.com>

commit a7daee1bd15df8165902cec2430943f9b75113a5
Merge: c90b3b3 c7a66f8
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-11-07 15:53:42 +0100

    Merge pull request #38 from big-ant/patch-1
    
    Update gnome-shell-extension-caffeine.po

commit c7a66f8bfcbe0d6919ff010f70a067d5c699c500
Author: Roman Spirgi <big-ant@users.noreply.github.com>
Date:   2014-11-07 15:42:28 +0100

    Update gnome-shell-extension-caffeine.po
    
    updated translation for new strings

commit c90b3b324b9411ff51c478a817dbb0ca64a87c18
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-11-07 10:02:06 +0100

    Updated PO files
    
    Closes #33

commit 96bba483f29207104c4989dc2d608e872e14503b
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-10-13 09:52:05 +0200

    Add g-s 3.13, 3.14 support
    
    Closes #30

commit 99e0112a969b8cefbf7441398c63152b43f7ca1d
Merge: 8813dff 28ac105
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-07-21 10:13:11 +0200

    Merge pull request #28 from ferdnyc/master
    
    Remove "Cannot find application for window" logspam

commit 28ac105e0004844bd7dffef3e49517e8ce04ccf7
Author: Frank Dana <ferdnyc@gmail.com>
Date:   2014-07-20 19:56:16 -0400

    Remove useless error message to avoid logspam
    
    The "Cannot find application for window" message appears quite frequently in JS LOG output, indicating that this is a normal occurrence rather than an error state. Further, the message provides no actionable information, and therefore serves no purpose.

commit 8813dff9caff8bf751d72e60c76c84e945e527e7
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-06-22 15:12:26 +0200

    Wait 2s to inhibit when app is in fullscreen (#27)

commit ccb2689400fedaa551be673cbccee5950aabd616
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-06-09 21:22:40 +0200

    Close fd on destroy too (#16)

commit f5eccdb99c5c60cfd78f9604f09105058ea8372d
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-06-09 17:23:27 +0200

    Add a systemd inhibitor on the lid switch (#16)

commit 672e7b4c95de522c6a478b9176d528e34f0f47e4
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-06-09 17:22:19 +0200

    Syntax fixes

commit b0b1cdddce16999445b3729533c8fb55ae1109cb
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-06-08 12:27:40 +0200

    Fr translation updates

commit 030023285a8fcb32d4f62334cad8ab95dc0c5f02
Merge: 94c7744 60ce5e5
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-04-16 11:35:00 +0200

    Merge pull request #25 from big-ant/master
    
    German translations improved

commit 60ce5e57aea3751392c0bd5ed68808acce6e2795
Author: root <root@localhost.localdomain>
Date:   2014-04-12 23:38:04 +0200

    new origin commit

commit 94c774467354c8b76df5c9833a10f0bd0270fe58
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-03-16 11:45:18 +0100

    Add missing import

commit b8811b131498a2071071d2a062147ac45440727a
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-03-13 19:23:19 +0100

    is_window_interesting doesn't exists anymore
    
    Ref #24

commit d8e79877566a0ba60e54cacfbcbcbfbe5dea95fc
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-03-04 11:17:45 +0100

    Add compatibility for 3.11 and 3.12

commit 553ffb8b0b99da2614c11f38caf77662427f429a
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-03-03 09:55:45 +0100

    Remove gnome-shell < 3.10 specific code

commit 608b8d1d8c0fdc0d82bb7ed79e06afab5065b81f
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-03-03 09:44:59 +0100

    Better notification texts
    
    Closes #22

commit d4873478a9c4f671a3a90cc3fb99df61d000f70d
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-03-03 09:43:01 +0100

    Update README
    
    Refs #22

commit d00d30e7f37b84af959b51e5795fd987c5cbe788
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-03-03 09:38:35 +0100

    Limit compatibility to 3.10

commit c6868c3e93b9bb4e26a6233b235c96581b2d3c67
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-02-22 16:40:37 +0100

    Stringify inline XML (#24)

commit 0dade1aaaf3c0a39df655c86826b9b39e26bc8f3
Merge: 397c8c0 aff0b74
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-02-20 10:22:19 +0100

    Merge pull request #23 from JuniorPolegato/master
    
    Brazilian Portuguese translation by Junior Polegato

commit aff0b7428d7cc81cd4da16580ff2c125ed43d79f
Author: Junior Polegato <junior@juniorpolegato.com.br>
Date:   2014-02-19 17:57:32 -0300

    Brazilian Portuguese translation by Junior Polegato

commit 397c8c0ba418378ef8c0c5bfc21b8621f9a3011d
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-01-09 09:44:41 +0100

    in-fullscreen-changed signal is available since 3.8

commit ca2368a0033fea0c649030751401637177fd5227
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-01-06 14:12:46 +0100

    Fix user state save

commit 4711ab63e5854b26a2402b09815db9b9f1638a7e
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2014-01-06 14:09:15 +0100

    Enable caffeine when a fullscreen application is running
    
    This than be disabled in the extension preferences
    
    Ref #20

commit 3abff607de10515cb77ad3dda417366cf05933f0
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-12-29 22:50:37 +0100

    Don't show a notification for every inhibitor added

commit bf65f4fca040949a9304551d56ff344946a19a1f
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-12-29 21:56:29 +0100

    Inhibit should block suspend too (#16)

commit 00d423958af974cb51fa8732e947911f95d23baf
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-12-29 20:09:37 +0100

    Save user state on extension disable
    
    Also remove correctly all inhibitors
    
    Closes #14

commit 9501330bfde5bb48a29ae3675e6e1916c35fa5d2
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-12-29 14:54:21 +0100

    Check apps at start to see if we need to add inhibitors
    
    Refs #14

commit fe4ce255355e959fd9a3cfe6701f9ecf3c79b3a4
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-12-29 14:20:13 +0100

    Add an inhibitor for each app
    
    Store in memory app_id, cookie and dbus path of each inhibitor

commit ddd1579242c01cadbc4b08bdb088819306235bef
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-12-29 13:15:42 +0100

    German translation updates
    
    Closes #10

commit f1dfe9f95ac887b74786c299488ed89a9d1bebb5
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-12-29 12:57:46 +0100

    Don't fake menu signals on 3.10

commit a6043f41c2b843da576a67a17672449babcb8ed7
Merge: df73ef1 1b8638c
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-10-09 02:28:36 -0700

    Merge pull request #18 from kabum/patch-1
    
    Update for GNOME 3.10

commit 1b8638c3bd388f4af0bb3428ee4d598241bbf643
Author: Morris Jobke <morris.jobke@gmail.com>
Date:   2013-10-09 11:21:13 +0200

    Update for GNOME 3.10
    
    @eonpatapon Maybe also update the README ;)

commit df73ef12b3405cce4813b2b9729b74343782d65e
Merge: e8b76ac 2b95354
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-10-09 02:01:55 -0700

    Merge pull request #17 from exine/master
    
    Update for GNOME 3.10

commit 2b95354b490cce779b8f7e716ee2be33b30ce97d
Author: Marcin exine Merda <marcin@exine.eu.org>
Date:   2013-10-08 16:24:34 +0200

    Update for GNOME 3.10

commit e8b76ac4096db8e833d9f9c9d3d1731fdca8d598
Merge: f44965a 88efbe6
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-08-21 02:28:07 -0700

    Merge pull request #15 from jturner314/update-readme
    
    Update README's list of supported GNOME versions

commit 88efbe6a3f152a72da85a6fed13f3f5a7f3e6c21
Author: Jim Turner <jturner314@gmail.com>
Date:   2013-08-21 00:16:05 -0400

    Update README's list of supported GNOME versions

commit f44965ac45c0e5a7ccc9bff9524e00f10b91a7ee
Merge: 1d921b3 9c138d3
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-03-31 05:00:48 -0700

    Merge pull request #11 from JuniorPolegato/master
    
    Brazilian Portuguese translation

commit 1d921b365efef9345f6c0e285f800edea7367f03
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-03-31 13:55:11 +0200

    Fix: meta windows are listed in requestors

commit a630499fda766b3ff87c3a242db4f21e34bd28a2
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-03-31 13:44:53 +0200

    Add g-s 3.8

commit cd1f06c738ebfc8a7b8301f975dadede5c88ee36
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-03-31 13:44:01 +0200

    Remove completely the inhibitor on user toggle

commit 9c138d3dc0f9d747c5b08c507f4ceb9708533541
Author: Junior Polegato <junior@juniorpolegato.com.br>
Date:   2013-03-28 11:57:56 -0300

    Brazilian Portuguese translation by Junior Polegato

commit ac046f7e6d8b22e9d55c8124cc2d7822ac19dd71
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-03-21 17:30:46 +0100

    Use shell's notify function

commit aa5a68add635a83803d20efaac94f12ba9b2a6b2
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-03-21 17:21:07 +0100

    Correctly remove 'user' from the requestors list

commit b4039bd03ae4dfe2a971669e0ec4c319f4507978
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-03-19 20:44:56 +0100

    Add g-s 3.7.92

commit f422599e0f8b1a5a32db1eaba16471ee8c89d248
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-02-02 12:37:43 +0100

    Update Readme

commit 56e1e24fe84220bfbb88b00e9284b5396cb909ec
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-02-02 12:31:31 +0100

    Compile de translation, add script for distributing the extension

commit f30d4c606161bff2cb0b068d7b72a3911f2c7947
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-02-02 12:23:10 +0100

    Send fake menu signals to resolve focus issues

commit 3ff8baf14f127c124f16218951542c4f8da79a65
Merge: 2c2570d 04cce32
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-01-24 00:47:38 -0800

    Merge pull request #9 from Ralgo/master
    
    Spanish Translation

commit 04cce32a7ba51af4f421337be4db2a136a575ad2
Author: Cristian Beroiza <cberoiza@gmail.com>
Date:   2013-01-23 18:22:22 -0300

    Fix missing translation (Spanish)

commit a4c7f2b1a76bf960e8f0704fa066ec1c7ea131c4
Author: Cristian Beroiza <cberoiza@gmail.com>
Date:   2013-01-23 18:10:56 -0300

    Add spanish translation

commit 2c2570d40b8b675ee74369f60e055a218950fc7e
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-01-23 21:15:29 +0100

    Disconnect from all signals (Fixes #8)

commit 768e55547dfb58a34b22202382dc7a08283a6a76
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-01-06 14:19:12 +0100

    Small text change with fr_FR translation

commit 83f6bab32437ed25d52731ea7ca7b1559a4c38b6
Merge: 5540255 5e2ab77
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-01-06 05:14:56 -0800

    Merge pull request #6 from marcioAlmada/master
    
    Optional notification messages

commit 5e2ab7722c7989f85b4afc768a974ad75ace60b3
Author: Márcio Almada <marcio3w@gmail.com>
Date:   2013-01-05 22:52:51 -0300

    extension now checks for show-notification before notify

commit 3c0bdf1ba759df5d6620a60be5d39b6af60987a3
Author: Márcio Almada <marcio3w@gmail.com>
Date:   2013-01-05 22:51:37 -0300

    Added show notification on/of option to the prefs screen

commit 9e2875e0cbdc21eac99492c7efc329b0008dd480
Author: Márcio Almada <marcio3w@gmail.com>
Date:   2013-01-05 22:49:58 -0300

    Added show-notification option to schema and recompiled it

commit 5540255e74c949979ce9738f5c276b7dd4e4c432
Merge: 385a295 c42aab8
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2013-01-01 08:33:48 -0800

    Merge pull request #5 from RobberPhex/master
    
    Add zh_CN translation

commit c42aab8d9a0e5d8b37762db927013386aeb0398c
Author: RobberPhex <robberphex@gmail.com>
Date:   2013-01-01 21:21:15 +0800

    Add zh_CN translation by RobberPhex

commit 385a295248e3f8129bef89a41cc169c05b236187
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-12-14 14:52:46 +0100

    Add de translation thanks to Lutz

commit 7a36f34b8b07313f8c4b2ae5be124afa1d3b6604
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-12-09 15:34:53 +0100

    Add setting to hide/show Caffeine (#2)

commit 8ef664975e727d54f3c26a9ad8b5dd0416406312
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-12-09 15:03:01 +0100

    Add prefs for managing the application list (#2)

commit a67757098d411ce95c52ed641be03cee9c13eb2d
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-12-08 13:26:46 +0100

    Add notification and setting schema

commit a4084e12d7776c11c04bbfc1e808c7b9db99e6e7
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-12-07 22:16:00 +0100

    Create only one inhibitor

commit 7e887da5f77ec91cc3d961a53c505c8fce96a060
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-11-25 15:43:52 +0100

    Update doc

commit 74b6b280fa4863063a8a6a0abea26b159528d573
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-11-25 15:40:20 +0100

    Disconnect from signal (#2)

commit 00e4ccd313de97a5dd695b582b58092396c452fa
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-11-25 15:37:31 +0100

    Add logic to inhibit when specific apps are running (#2)

commit de0b7f832c37bc86718b96f116f91bfb75973e50
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-10-29 17:53:38 +0100

    Workaround for icon names bug (Fixes #3)

commit 7fc92a5960a7822b10792b17775eb55d0acf2b82
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-10-26 18:53:04 +0200

    Minor fix

commit 6fce429f4e171041fc66f4ec7bfaf33808562298
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-09-16 20:00:03 +0200

    Add g-s 3.6 support

commit b0d09d8be2d7fc3ecfc061b39522945055a7b9aa
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-06-22 12:45:37 +0200

    Don't creating the menu breaks addToStatusArea

commit 8da3f4505e3a4d3b4313327062b24a270c4e5397
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-06-22 12:05:21 +0200

    Update README

commit fe239831c32b4db4a66e691eac408696c10c14a6
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-06-15 12:21:23 +0200

    PanelMenu.Button has no menu

commit d8c7a4392fcc9681f338af6f50694d43edc729d6
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-06-10 19:07:34 +0200

    Cleanup

commit 91a1ef27f107281b594e57eaedfadec354afe4b1
Author: Jean-Philippe Braun <eon@patapon.info>
Date:   2012-06-07 20:38:27 +0200

    Initial commit
